        function getF(rr,cc){
       if(rr==4 && cc==0){return '../../SIN/066/cl0_tz_500.png';}
       if(rr==4 && cc==1){return '../../SIN/066/cl1_tz_500.png';}
       if(rr==4 && cc==2){return '../../SIN/066/cl2_tz_500.png';}
       if(rr==23 && cc==0){return 'prob_sf_thr1_cl0.png';}
       if(rr==23 && cc==1){return 'prob_sf_thr1_cl1.png';}
       if(rr==23 && cc==2){return 'prob_sf_thr1_cl2.png';}
       if(rr==25 && cc==0){return 'prob_sf_thr2_cl0.png';}
       if(rr==25 && cc==1){return 'prob_sf_thr2_cl1.png';}
       if(rr==25 && cc==2){return 'prob_sf_thr2_cl2.png';}
       if(rr==26 && cc==0){return 'prob_sf_thr5_cl0.png';}
       if(rr==26 && cc==1){return 'prob_sf_thr5_cl1.png';}
       if(rr==26 && cc==2){return 'prob_sf_thr5_cl2.png';}
       if(rr==27 && cc==0){return 'prob_sf_thr10_cl0.png';}
       if(rr==27 && cc==1){return 'prob_sf_thr10_cl1.png';}
       if(rr==27 && cc==2){return 'prob_sf_thr10_cl2.png';}
       if(rr==28 && cc==0){return 'prob_sf_thr20_cl0.png';}
       if(rr==28 && cc==1){return 'prob_sf_thr20_cl1.png';}
       if(rr==28 && cc==2){return 'prob_sf_thr20_cl2.png';}
}
